.highlighted-slider-2 .highlighted-slider-2-content p { font-family: 'Caveat'; font-style: normal; font-weight: normal; }
body,  { font-family: 'Open Sans'; font-style: normal; font-weight: 300; }
h1, h2, h3, h4, h5, h6 { font-family: 'Raleway'; font-style: normal; font-weight: 500; }
 .active, .nestor-main-menu .nav > li > a { font-family: 'Raleway'; font-style: normal; font-weight: 600; }
